#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 DAV
version:              1.3.4
visibility:           public
id:                   DAV-1.3.4-Gwg4IncbKCc3kMeqg0s5Yc
key:                  DAV-1.3.4-Gwg4IncbKCc3kMeqg0s5Yc
license:              GPL-3.0-only
copyright:            Copyright (C) 2012-2020  Clint Adams
maintainer:           clint@debian.org
author:               Clint Adams
homepage:             http://floss.scru.org/hDAV
synopsis:             RFC 4918 WebDAV support
description:
    This is a library for the Web Distributed Authoring and Versioning
    (WebDAV) extensions to HTTP.  At present it supports a very small
    subset of client functionality.

    In addition, there is an executable, hdav, which can be used for
    command-line operation.

category:             Web
abi:                  7f3e76108bf36b88eab1f00764455f6a
exposed:              True
exposed-modules:      Network.Protocol.HTTP.DAV
hidden-modules:       Network.Protocol.HTTP.DAV.TH
import-dirs:          /usr/lib/ghc-9.2.8/site-local/DAV-1.3.4
library-dirs:         /usr/lib/ghc-9.2.8/site-local/DAV-1.3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-dav
hs-libraries:         HSDAV-1.3.4-Gwg4IncbKCc3kMeqg0s5Yc
depends:
    base-4.16.4.0 bytestring-0.11.4.0
    case-insensitive-1.2.1.0-xL4xSeTN8v7uo4YLNk7BW containers-0.6.5.1
    data-default-0.7.1.1-I9kq9gy0LH5EzYc6jkZCLH exceptions-0.10.4
    http-client-0.7.17-JfFA6y1WjKuAOMdcSHu1vw
    http-client-tls-0.3.6.3-JtyFu7OE5xCGGGyKTcT8V
    http-types-0.12.4-KZRZvfGAtnYCXaDYnKGiMw
    lens-5.2.3-Ijuof6WNaie9e7Hnr0xxNE mtl-2.2.2 transformers-0.5.6.2
    transformers-base-0.4.6-5jvldc2dhkjcuBcbDG08n
    transformers-compat-0.7.2-9ApmiRwA3hS7UuQpOomcS
    utf8-string-1.0.2-AaPuiI83MyhDGzjGdO2RZO
    xml-conduit-1.9.1.4-7dtSQUd84mjAovVaddqiRL
    xml-hamlet-0.5.0.2-1v00wZE776KFlM0GQhnWXs

haddock-interfaces:   /usr/share/doc/haskell-dav/html/DAV.haddock
haddock-html:         /usr/share/doc/haskell-dav/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

